.about {
    padding-top: rem(56);
    padding-bottom: rem(40);

    &__header {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        margin-bottom: rem(24);
        column-gap: rem(20);
        row-gap: rem(20);
    }

    &__title {
        font-size: rem(24);
        line-height: rem(24);
    }

    &__logo {
        flex-shrink: 0;

        &--01 {
            width: rem(164);
        }

        &--02 {
            width: rem(132);
        }
    }

    &__body {
        font-size: rem(18);
        line-height: 110%;
        border-top: 1px solid #D3D1CB;
        display: grid;
        grid-template-columns: 1fr;
    }

    &__item {
        min-height: rem(60);
        padding: rem(16) 0;
        border-bottom: 1px solid #D3D1CB;
        display: flex;
        align-items: center;
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(90);
        padding-bottom: rem(80);

        &__header {
            margin-bottom: rem(60);
            align-items: center;
            justify-content: space-between;
            flex-direction: row-reverse;
        }

        &__title {
            font-size: rem(36);
            line-height: rem(36);
        }

        &__body {
            grid-template-columns: 1fr 1fr;
        }

        &__item {
            padding-right: rem(40);
        }
    }


    @include media-breakpoint-up(xl) {
        padding-top: rem(140);

        &__header {
            margin-bottom: rem(80);
        }

        &__title {
            font-size: rem(50);
            line-height: rem(50);
            letter-spacing: -2px;
        }

        &__logo {
            flex-shrink: 0;

            &--01 {
                width: rem(273);
            }

            &--02 {
                width: rem(202);
            }
        }

        &__body {
            font-size: rem(30);
            line-height: 110%;
        }

        &__item {
            min-height: rem(120);
            padding: rem(27) rem(20) rem(27) 0;
        }

        &--one {

            .about__item {
                padding-right: rem(80);
            }
        }
    }

    @include media-breakpoint-up(xxl) {

        &--one {

            .about__item {
                padding-right: rem(120);
            }
        }
    }
}
